#include "Lwip_init.h"
#include "lwip_dm9k.h"
#include "lwip_eth.h"

__lwip_dev ethdev  = {0}; // lwip控制结构体
__lwip_dev dm9kdev = {0}; // lwip控制结构体

// LWIP初始化(LWIP启动的时候使用)
void lwip_setup(void)
{
    // 初始化tcp ip内核,该函数里面会创建tcpip_thread内核任务
    tcpip_init(NULL, NULL);

    lwip_eth_setup();

    // lwip_dm9k_init();
}
